Subject: Re: bug#43529: Guix Interactive Installer Broken

From: [email-masked]
Date: Mon, 21 Sep 2020 09:50:53 +0900

I think i tried 1.1.0.   The link below leads to:

get 504 Gateway Time-out

is the server running?

On 20.09.2020 20:18, Julien Lepiller wrote:
> Is this the installer for 1.1.0 or the "latest"? If you haven't tried
> yet, can you test
> https://ci.guix.gnu.org/search/latest/ISO-9660?query=spec:guix-master+status:success+system:x86_64-linux+image.iso
> 
> This should be the latest image with the most recent bug fixes. Maybe
> your issue was already fixed?
> 
> You can always use the manual installation instructions of course, but
> we should fix the issue if it's still present :)
> 
> Le 20 septembre 2020 03:51:19 GMT-04:00, Yasuaki Kudo
> <[email-masked]> a écrit :
> 
>> Hi,
>> 
>> It seems Guix installer
>> 
>> is broken - I reported in June 2020 and saw another person report
>> this bug again on the same help-guix mailing list.   The graphical
>> installer somehow appears to go into an infinite loop of repeating
>> the same questions.
>> 
>> In addition , I watched this issue mentioned at
>> https://youtu.be/jx3YF-ihjUg
>> 
>> Is there a bug tracker ID already assigned for this?
>> 
>> -Yasu